Subject: Document Action: Service mappings to Historic

From: The IESG <[email-masked]>
Date: Mon, 25 Jan 2016 14:51:19 -0800

The IESG has approved changing the status of the following document:
- Service mappings
  (rfc795) to Historic

This document action is documented at:
https://datatracker.ietf.org/doc/status-change-service-mappings-to-historic/

A URL of the affected document is:
https://datatracker.ietf.org/doc/rfc795/

Status Change Details:

RFC 795 specifies the format of the IPv4 TOS (Type of Service) field.  It
also specifies TOS parameters for some existing networks at the time it
was published.  However, the TOS field has been superseded by DSCP
[RFC2474] and ECN [RFC3168].  Also, the target networks no longer exist. 
Therefore, RFC 795 is reclassified to Historic status.

Personnel 

   Brian Haberman is the responsible Area Director.